CREATE TABLE CRST_AP_BANK_ACCOUNT_USES
(
  BANK_ACCOUNT_USES_ID      NUMBER(15),
  LAST_UPDATE_DATE          DATE,
  LAST_UPDATED_BY           NUMBER(15),
  CREATION_DATE             DATE,
  CREATED_BY                NUMBER(15),
  LAST_UPDATE_LOGIN         NUMBER(15),
  CUSTOMER_ID               NUMBER(15),
  CUSTOMER_SITE_USE_ID      NUMBER(15),
  VENDOR_ID                 NUMBER(15),
  VENDOR_SITE_ID            NUMBER(15),
  EXTERNAL_BANK_ACCOUNT_ID  NUMBER(15),
  START_DATE                DATE,
  END_DATE                  DATE,
  PRIMARY_FLAG              VARCHAR2(1 BYTE),
  ATTRIBUTE_CATEGORY        VARCHAR2(150 BYTE),
  ATTRIBUTE1                VARCHAR2(150 BYTE),
  ATTRIBUTE2                VARCHAR2(150 BYTE),
  ATTRIBUTE3                VARCHAR2(150 BYTE),
  ATTRIBUTE4                VARCHAR2(150 BYTE),
  ATTRIBUTE5                VARCHAR2(150 BYTE),
  ATTRIBUTE6                VARCHAR2(150 BYTE),
  ATTRIBUTE7                VARCHAR2(150 BYTE),
  ATTRIBUTE8                VARCHAR2(150 BYTE),
  ATTRIBUTE9                VARCHAR2(150 BYTE),
  ATTRIBUTE10               VARCHAR2(150 BYTE),
  ATTRIBUTE11               VARCHAR2(150 BYTE),
  ATTRIBUTE12               VARCHAR2(150 BYTE),
  ATTRIBUTE13               VARCHAR2(150 BYTE),
  ATTRIBUTE14               VARCHAR2(150 BYTE),
  ATTRIBUTE15               VARCHAR2(150 BYTE),
  REQUEST_ID                NUMBER(15),
  PROGRAM_APPLICATION_ID    NUMBER(15),
  PROGRAM_ID                NUMBER(15),
  PROGRAM_UPDATE_DATE       DATE,
  ORG_ID                    NUMBER(15),
  OWNING_PARTY_ID           NUMBER(15),
  DUMMY                     CHAR(1),
  LAST_UPDATED_NAME         VARCHAR2(100),
  CREATED_NAME              VARCHAR2(100),
  POVENDOR_NAME             VARCHAR2(240),
  POVENDORSITE_NAME         VARCHAR2(100),
  BANK_ACCOUNT_NAME         VARCHAR2(100),
  ORG_NAME                  VARCHAR2(100)
);